Description

#925(]

>>> GC.start;ObjectSpace.each_object (Gtk::TimelLine) .reject{|t| t.destroyed?}.map(&:size).sort.reve

rse

[3959, 1243, 1041, 383, 206, 200, 200, 200, 200, 187, 182, 119, 117, 108, 97, 84, 76, 73, 60, 60,

59, 59, 58, 56, 52, 51, 44, 41, 41, 40, 40, 39, 38, 37, 35, 35, 34, 34, 29, 28, 27, 27, 27, 27, 25
, 24, 24, 23, 23, 23, 22, 22, 21, 21, 20, 20, 14, 13, 12, 10, 8, 8, 7, 6, 5, 5, 5, 5, 4, 3, 3, 3,

2, 2, 2, 2, 2, 2, 1, 1, 1, 1, 0, 0O, 0, O, O, O, O, O, O, O, 0O, O, O, O, O, O, O, O, O, O, O, O, O,
o, o, 0, 0, 0, 0, 0, 0]
Associated revisions

Revision 4984337 - 2016-11-09 01:01 - Osamu Koga
00000000Gtk::TimeLineOl remover_queueﬂ Messageﬂﬂﬂﬂﬂ refs #927

Revision 54eb0200 - 2016-11-13 19:18 - Osamu Koga
00000000Gtk::TimeLineOl remover_queueﬂ Messageﬂﬂﬂﬂﬂ refs #927

History

#1 - 2016-11-09 01:00 - Osamu Koga
- Parent task set to #925

#2 - 2016-11-09 01:03 - Osamu Koga
- Status changed from 00 to0000000

- Assignee set to toshi_all[l

#3 - 2016-11-09 20:46 - toshi_a 0 [
000o00ooonooooooDonooonoonDo0nDoO0DO0DD00DO0DO00DO0Da

(000000000000200000000000
#4 - 2016-11-09 23:29 - toshi_a 1

- File mikutter-memory-b1a15108.png added
- File mikutter-memory-e4984337.png added
https://dev.mikutter.hachune.net/projects/mikutter/repository/main/revisions/e4984337051e22afd581849c2a214b1bbdb801d0
https://dev.mikutter.hachune.net/issues/925

#5 - 2016-11-20 05:33 - toshi_a [ [
- Status changed from 0000000 to00
